# Filename: tri_save.py
# Purpose: Save a triangulation.
# Returns: Bool.

from maptek import vulcan

input_tri = 'topo.00t' # input triangulation

tri = vulcan.triangulation(input_tri,'w') # open triangulation in write mode
tri.set_colour(10) # make some change
tri.save()